/* 公共样式 */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, 

fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}

/* 功能模块 */
.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
/*.f-cf .zz{padding-top:25px;}*/
.f-fl { float: left; }
.f-fr { float: right; }

/* 整体布局 */
.typePage { width: 1200px; margin: 0 auto; overflow: hidden;}
.typePage1{margin-bottom:40px;}

/* 弹出窗口 */
 .modal-body-gd { height: 550px; overflow-y: auto; }

/* 内容 */
.banner {
    height:385px;
    width: 100%;
    /*margin-top: 20px;*/
    background: url(/wuhan_customs/resource/cms/2021/11/img_pc_site/2021112510300125770.png) no-repeat center center;
}
.qiye_name{width:1100px; margin: 0 auto; padding-top:135px;}
.qiye_name .img_R{text-align:center;font-size:30px;background:url(/wuhan_customs/resource/cms/2021/11/img_pc_site/2021112510300492911.png)no-repeat center;color:#fff;}
.cjdh{position: relative;
    top: -96px;}
.cjdh {
    height: 237px;
    background: url(/wuhan_customs/resource/cms/2021/11/img_pc_site/2021112510300220983.png) no-repeat center center;  
    background-size: 100%;
    border-top:9px solid #27558b;
}
.cjdh p {
    padding: 73px 100px 80px 85px;
    font-size:14px;
    color:#333;
    line-height:30px;
   text-indent:28px;
}
.beian{height:120px;line-height:120px; background: url(/wuhan_customs/resource/cms/2021/11/img_pc_site/2021112510300555608.png) no-repeat center center;position: relative;top: -80px;}
.beian p{font-size:36px;font-weight:bold;padding-left:186px;color:#fff;display:inline-block;overflow: hidden;}
.beian a{display: inline-block;overflow: hidden; background-color: #df802b;height: 42px;margin-bottom: 39px;color: #fff;line-height: 42px;padding: 0 44px;border-radius: 42px; margin-left: 120px;font-size: 18px;}
.tab {
    position: relative;
    top: -63px; }
.tab ul { 
    width:100%; 
    margin: 0 auto;
    background: #0f568f; 
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
}
.tab ul li { 
    width:20%;
    height: 53px;
    line-height:53px;
    float:left;
    box-sizing: border-box;
    font-size: 18px;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.tab ul li:first-child { 
    margin-left: 0; 
}
.tab ul li.on,
.tab ul li:hover {
    background: #e57001;
    color: #fff;
}
.stuff_name{
 width:100%;
    height:auto;
    margin-top:36px;
    padding:35px 27px;
    border: 1px solid #005684;
    border-radius: 3px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
}
.tab ol {
    display:none; padding-left: 20px; padding-right: 40px;
}
.tab .srcl{width: 650px;
    height: 500px;
    padding-right: 10px;
    margin: 0 auto;
    overflow-y: scroll;}
 ::-webkit-scrollbar{width:2px;}
 ::-webkit-scrollbar-thumb{background:#005684;}
 ::-webkit-scrollbar-track{background:#ccc;}
.tab ol li{line-height: 30px; font-size: 16px;margin:50px 0 10px 0px;}
.tab ol li p {line-height: 30px; font-size: 16px; padding-left: 48px;position: relative;
}
.tab ol li p span{position: absolute;left: 0;}

.col-row {
    margin-top: 38px;
    margin-bottom: 50px;
}
.col {
    width: 485px;
}
.col-title {
    height: 52px;
    border-bottom: 3px solid #005684;
    line-height: 52px;
}
.col-title .txt {
    float: left;
    font-size: 22px;
    color: #005684;
}
.col-title .more {
    float: right;
    width: 50px;
    height: 52px;
    padding-left: 15px;
    background: url(./more.gif) no-repeat left center;
    font-size: 16px;
}
.col-list {
    height: 385px;background: #f7f7f7;
}
.col-list ol {
    padding: 20px 0 0 25px;
}
.col-list ol li {

}
.col-list ol li a {
    display: inline-block;
    max-width: 420px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px;
    background: url(./dot.gif) no-repeat left center;
    font-size: 16px;
    line-height: 40px;
    color:#555;
}
.col-list ol li a:hover {
    color: #005684;
}

/* 模态框特殊样式 */
/* .modal-title {
    font-family: "Micros";
} */

body {
    padding-right: 0px !important; 
}
*.modal-open {
overflow-y: scroll;
padding-right: 0 !important;
}

.littleTitle {
    margin: 0 !important;
    font-size: 22px;
    color: #005684;
    font-weight: 400;
    line-height: 50px;;
    padding-left: 15px;
    background: url(/eportal/fileDir/nanjing_customs/template/page/cjsfw_ej/line.png) no-repeat left center;
}

.znpic {
    padding-bottom: 20px;
}

.znpic img {
    float: left;
    width:300px;
    margin-left: 110px;
    margin-top: 20px;
}





@media screen and (max-width:640px) {
body{width:100% !important;}
.typePage{width:100% !important;}
.banner{width:100%;height:auto; background-size: 100%;}
.qiye_name{width:80%; margin: 0 auto; padding:20px; 0}
.qiye_name img{width:100%;}
.qiye_name .img_R{font-size: 12px; background-size: 100% 100%;}
.cjdh_top{    position: relative;
    top:0;}
.cjdh{top:0px;    height:310px;background: url(/wuhan_customs/resource/cms/2021/10/img_pc_site/2021101911082569120.png) no-repeat;  
    background-size:cover;background-position:75% 100%;}
.cjdh p { padding:15px;font-size:12px;}
.beian p{   font-size: 16px;  padding-left: 10px;}
.beian a{    font-size: 14px;padding: 0 12px;margin-bottom: 42px;
    margin-left: 10px;
    height: 30px;
    line-height: 30px;}
.tab ul{width:100%;float:none;padding-left:0;}
.tab ul li{width:50%;height: 50px;font-size:12px;}
.tab ol{width:95%;float:none;margin: 20px auto;}
.tab ol li p{margin-top: 0px !important;font-size: 13px;}
/*.f-cf .zz{padding-top:15px;}*/
.tab .srcl{width:100% !important;}
.tab .srcl img{display: inherit;}
.stuff_name {width:90%;margin:20px auto;}
}